a.see-more-action{
	color:#ee1c25;
}
table.sortable th:not(.sorttable_sorted):not(.sorttable_sorted_reverse):not(.sorttable_nosort):after { 
    content: " \25B4\25BE" 
}
table.sortable tbody {
    counter-reset: sortabletablescope;
}
.tableComponent .tableComponentWrapper th:first-of-type, .tableComponent .tableComponentWrapper  table.sortable thead tr::before {
    padding: 15px 30px;
    border-left: none; 
    content: "Lp.";
    display: table-cell;
    font-size: 16px;
    font-size: 1rem;
    font-family: "lato", serif;
    font-weight: 700;
    vertical-align: middle;
    padding: 15px;
    text-align: center;
    background: #e0e0e0;
    border-left: 1px solid #c1c1c1;
    color: #ee1c25;
}

.tableComponent .tableComponentWrapper table.sortable tbody tr::before {
    font-size: 14px;
    font-size: 0.875rem;
    color: inherit;
    background: transparent;
    font-weight: 400;
	padding: 15px 30px;
	border-left: none;
    content: counter(sortabletablescope);
    counter-increment: sortabletablescope;
    display: table-cell;
    border-right: 1px solid #c1c1c1;

}
.subpage-content .contentLeft h3, .subpage-content .contentLeft h5 {
	font-size: 20px;
	font-size: 1.25rem;
	color: #ee1c25;
}
.benefits {
	padding-bottom: 3rem;
}
.toppad_hed {
	padding-top: 2rem;
}
.subpage-content .contentLeft h5 {
	font-size: 16px;
	font-size: 1rem;
	color: #ee1c25;
}
.main-menu .top-bar .menu li .submenu li.is-dropdown-submenu-parent.is-right-arrow > a::after {
	border: 0;
}
.main-menu .top-bar .menu li.current-page-parent > a, .main-menu .top-bar .menu li.current-page-ancestor > a, .main-menu .top-bar .menu li.current_page_item > a, .main-menu .top-bar .menu li.current-menu-item > a, .main-menu .top-bar .menu li.current-menu-ancestor > a, .main-menu .top-bar .menu li.current-menu-parent > a {
	color: #ee1c25;
}
ul.dropdown .dropdown {
	display: none;
}
.alignleft, img.alignleft {
	margin-right: 1.5em;
	display: inline;
	float: left;
}
.alignright, img.alignright {
	margin-left: 1.5em;
	display: inline;
	float: right;
}
.aligncenter, img.aligncenter {
	margin-right: auto;
	margin-left: auto;
	display: block;
	clear: both;
}
.alignnone, img.alignnone {
/* not sure about this one */
}
.contactBox p strong {
	display: inline;
}
.contactBox p {
	margin-bottom: 10px;
	font-size: 14px;
	text-align: left;
}
@media screen and (max-width: 640px) {
	
.main-slider .item h3 {
    font-size: 32px;
    font-size: 2rem;

}
  .home-banners {
    position: relative;
    z-index: 10;
    height: 200px;
}
.home-banners > .component-content .column {
    position: relative;
    display: block;
    height: 220px;
}
 }